cabaliros25.jpg=Col de Contente
cabaliros23.jpg=Grand et Petit Gabizos
cabaliros04.jpg=Pic du Cabaliros
cabaliros11.jpg=Munia
cabaliros17.jpg=Vignemale dans les nuages
cabaliros13.jpg=Versant nord - Val d&#39;Azun
cabaliros07.jpg=Montaigu
cabaliros21.jpg=Vers Vignemale\

cabaliros09.jpg=Pic du Midi de Bigorre
cabaliros10.jpg=Cauterets
cabaliros05.jpg=Bala&#239;tous
cabaliros18.jpg=Pic du Cabaliros
cabaliros03.jpg=Pic de Monn&#233;
cabaliros16.jpg=Joli plongeoir
